Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 16:53:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">
Hi,<div><br></div>
<div>I do not accept your apology nor the voucher offered by you.</div>
<div><br></div>
<div>I have been overcharged due to an error at your end.</div>
<div><br></div>
<div>All I am asking for is simply a refund for the money you have overcharged me.</div>
<div><br></div>
<div>Is it so difficult to understand that I am only asking back for the money you owe me? I find it very unfair that through a voucher I am being forced to make a purchase that I don’t need.</div>
<div><br></div>
<div>Please understand that I need this money refunded.</div>
<div><br></div>
<div><br></div>
<div>Thank you,</div>
<div>Alroy<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 27, 2021, at 9:54 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alroy,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">As informed you that we are unable to processed the difference amount to your credit card. Kindly confirm us so that we can processed with the voucher code.<br><br>​We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099077